Subject: [bug#71324] [PATCH] news: Add entry for 'docker-service-type' changes.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 03 Jun 2024 17:17:02 +0200

Hello Oleg,

Oleg Pykhalov <[email-masked]> writes:
> Every docker-service-type user will need to add containerd-service-type
> to their system configurations, otherwise a message about not any
> service provides containerd will be displayed during reconfigure.

I understand, but only now, that *every* user must make changes.  Could
you add this sentence to the news *and* to doc/guix.texi?

Regards,
Florian